<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mega Man: Fully Charged</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Mega-Man-Fully-Charged-4/digital-comic/899429</Web>
  <Summary>Skull Man and his army of Robot Masters have invaded Silicon City -- but Mega Man and his mysterious new ally aren't going down without a fight! But Mega Man doesn't realize he's playing right into the hands of an enemy he never expected!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899429]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Video Games, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
